package com.sifang.modules.sunshine.SystemSetting.vo;

public class RoofSetFormVo {

    private String roofType;

    private String needFormStr;

    private String notEmptyStr;

    public String getRoofType() {
        return roofType;
    }

    public void setRoofType(String roofType) {
        this.roofType = roofType;
    }

    public String getNeedFormStr() {
        return needFormStr;
    }

    public void setNeedFormStr(String needFormStr) {
        this.needFormStr = needFormStr;
    }

    public String getNotEmptyStr() {
        return notEmptyStr;
    }

    public void setNotEmptyStr(String notEmptyStr) {
        this.notEmptyStr = notEmptyStr;
    }
}
